session-id: voip-58047f5227-20130326_031323
Task 01203: You are looking for and it should serve european food. You don't care about the price range. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for european food
system: There are 5 restaurants serving european food . What area do you want?
user: any
system: There are 5 restaurants serving european food in any part of town . What price range would you like?
user: any
system: There are 5 restaurants serving european food in any part of town . What price range would you like?
user: any price range
system: I'm sorry but there is no restaurant serving cheap european food
user: any price range
system: I'm sorry but there is no restaurant serving cheap european food
user: middle
system: hotel du vin and bistro serves european food
user: can i have the address
system: hotel du vin and bistro is on 15 - 19 Trumpington Street , and it is in the moderate price range
user: thank you
system: Can I help you with anything else?
user: good bye
